

h1, h2, h3, h4, h5, h6 {
	font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif !important;
        font-weight: 400 !important;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 2px;
}

.title.title_size_medium h1, .title.title_size_small h1 {
    text-transform: none;
}

.q_counter_holder p.counter_text {
    margin: 10px 0 0;
}

.contact .q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 14px;
}

.contact .q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 7px 15px 0px 0;
}

.contact .q_icon_with_title .icon_text_inner {
    padding: 0;
}

.services .q_icon_with_title.tiny .icon_holder img {
    width: 36px;
}

.services .q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 4px;
}



.services .q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
    padding: 3px 0px 0px 64px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 14px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

header .header_inner_left {
    left: 27px;
}

.header_bottom_right_widget_holder {
    padding: 0;
}

aside .widget h5:not(.latest_post_title) {
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 22px;
    margin-bottom: 30px;
}

aside .widget li {
    margin: 0 0 16px;
}

aside .widget ul {
    color: #303030;
    margin-top: -7px;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {    
    margin-left: 0;
    margin-right: -2px;
    margin-top: 5px!important;
}

.full_width .qode_product_list_masonry_holder.four_columns .qode_product_list_item {
    width: 25.4%;
}

.qode_product_list_masonry_holder .qode_product_list_item {
   margin-bottom: 0px;
} 

.blog_holder article.format-quote .post_text .post_title p a, .blog_holder article.format-link .post_text .post_title p a, .blog_holder article.format-quote .post_text .post_title p, .post_title p a, .blog_holder article.format-link .post_text .post_title p {
    font-size: 19px;
    line-height: 32px;
    color: #fff;
}

.blog_holder article.format-quote .post_text .post_title p a:hover, .blog_holder article.format-link .post_text .post_title p a:hover, .blog_holder article.format-quote .post_text .post_title p:hover, .blog_holder article.format-link .post_text .post_title p:hover {
    color: rgba(255,255,255,0.8);
}

.blog_holder article.format-quote .post_text .quote_author {
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
}

.blog_holder article.format-quote .post_text i.qoute_mark, .blog_holder article.format-link .post_text i.link_mark {
    color: #fff;
    font-size: 28px;
}

.widget #searchform {
    background-color: #303030;
    padding: 3px 0px;
}

.widget #searchsubmit, .widget #searchform input[type=text] {
    color: #fff;
}

.single_tags a, aside.sidebar .widget .tagcloud a, .widget .tagcloud a, aside.sidebar .widget:not(.woocommerce) .tagcloud a {
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
    -webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out;
    margin: 0 1px 5px 0;
}

aside.sidebar .widget .tagcloud a, .widget .tagcloud a {
    font-weight: 700;
    padding: 5px 23px;
}

.widget #searchform ::-webkit-input-placeholder {
color: #fff;
}
.widget #searchform :-moz-placeholder {
color: #fff;
}
.widget #searchform ::-moz-placeholder {
color: #fff;
}
.widget #searchform :-ms-input-placeholder {
color: #fff;
}

.comment_holder .comment {
    padding: 26px 25px 44px;
    border-bottom: 1px solid #cdcdcd;
}

.single_tags h5 {
    margin-right: 7px;
}

.single_tags {
    margin: 49px 0 17px;
}

div.comment_form {
    margin-bottom: 80px;
}

.woocommerce-pagination ul.page-numbers li a, .woocommerce-pagination ul.page-numbers li span.current {
    font-size: 16px;
    border-radius: 0px;
    border: 1px solid #cdcdcd;
    color: #303030;
    margin-right: 2px;
}

.woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span.current {
    background-color: #e6ae48;
    border-color: #e6ae48;
    color: #fff;
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button, .woocommerce ul.products li.product .added_to_cart {
    padding: 0 37px;
}

.woocommerce ul.products li.product .added_to_cart {
    color: #fff;
    border-radius: 0;
    height: 41px;
    line-height: 41px;
}

.woocommerce-pagination {
    padding: 29px 0 53px;
}

.social_share_list_holder ul li i {
    color: #303030;
}
.social_share_list_holder ul li {
    margin-right: 13px;
}
.woocommerce div.product div.product_meta>.social_share_list_holder>span {
    margin-right: 13px;
    text-transform: none;
}
.woocommerce div.product div.product_meta>span, .woocommerce table.shop_attributes th { 
    text-transform: capitalize;
}

.woocommerce div.product .product_meta {
    line-height: 26px;
}

.q_accordion_holder.accordion .ui-accordion-header {
    letter-spacing: 0px;
    font-weight: 700;
}

.touch .projects_holder article span.text_holder {
    display: block !important;
    height: 100%  !important;
    width: 100%  !important;
    opacity: 1 !important;
    visibility: hidden !important;
}

.touch .projects_holder article .image_holder:hover span.text_holder {
    visibility: visible !important;
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 32px;
    line-height: 32px;
}
.title.title_size_small h1 {
    font-size: 27px;
    line-height: 32px;
}
}

.shopping_cart_header .header_cart {
    background-image: url('http://bridge54.qodeinteractive.com/wp-content/uploads/2016/07/shopping-cart-light.png');
    background-size: 28px 31px;
    width: 28px;
    height: 31px;
}

.shopping_cart_header .header_cart span {
    line-height: 37px;
    width: 28px;
    color: #ffffff;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 10px;
}

.header_bottom .shopping_cart_header {
    padding: 0 0 2px 7px;
}

.header_bottom {
    padding-right: 22px;
}


.ubermenu-main .ubermenu-nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    padding: 5px 0 0 10px !important;
    min-height: 50px;
}

.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    padding: 10px 0px 0px 10px !important;
}

.ubermenu-main .ubermenu-nav {
    margin-top: 15px !important;
}

ul.ubermenu-submenu.ubermenu-submenu-id-509.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar.ubermenu-submenu-content-align-center,ul.ubermenu-submenu.ubermenu-submenu-id-456.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item,ul.ubermenu-submenu.ubermenu-submenu-id-507.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item {
    margin-top: 18px !important;
}

.ubermenu-main .ubermenu-item-normal > .ubermenu-target {
    padding-top: 0px !important;
    padding-bottom: 15px !important;
}
.ubermenu-main .ubermenu-item-normal:first-child > .ubermenu-target {
    padding-top: 15px !important;
}

#shiftnav-toggle-main {
    border-radius: 5px;
    top: 20px !important;
    left: 20px !important;
}

#shiftnav-toggle-main .shiftnav-toggle-burger {
    padding: 0 !important;
}

.mobile_menu_button span {
    display: none;
}

.search-results .blog_holder article .post_image img {
    width: 200px;
}

.search-results .blog_holder.blog_large_image article .post_text h2 .date {
    display: none;
}







.button_row .qbutton.center {
    width: 100%;
    box-sizing: border-box;
	padding: 0 !important;
}
.button_row .qbutton.center:hover {
    background-color: #c99134 !important;
    color: #fff !important;
}
.book_my_econsult_btn .qbutton.large {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.calendar:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 70px;
    background-color: #ffffff;
    right: 11px;
    z-index: -1;
}
.book_my_econsult_btn {
    padding: 20px 0 !important;
}
div#mc_embed_signup_scroll .mc-field-group {
    width:48%;
    float: left;
    clear: unset;
}

div#mc_embed_signup_scroll {
    width: 100%;
    float: left;
}
div #mc_embed_signup .asterisk {top:0;}
div #mc_embed_signup .asterisk {font-size: inherit;}
div#mc_embed_signup_scroll .mc-field-group:nth-child(odd) {float: right;}

.wpcf7-form-control-wrap {
    width: 50%;
    float: left;
    margin-bottom: 20px;
    padding: 0 10px;box-sizing: border-box;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
    width: 100%;
    float: left;
    margin: 0 !important;
    height: 55px;
    background-color: transparent !important;
}
.check_box_main ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 25px;
    color: #fff;
}
.check_box_main ul input {
    margin-right: 10px;
}
.wpcf7-form-control-wrap.message {width:100%;}

.text-center {
    text-align: center;
    margin-right: -20px;
}

.wpcf7-form-control-wrap br {
    display: none;
}

div#wpcf7-f6951-p10312-o1 br {
    display: none;
}

.check_box_main {width: 100%;float: left;}
.checkbox_main {display: inline-block;position: relative;width: 100%;float: left;}
.checkbox_main input{padding:0;height:100%;width:20px;height:20px;margin:0;opacity:0;position:absolute;left:0;right:0;bottom:0;top:0;cursor:pointer;z-index:99;}
.checkbox_main label{position:relative;margin-bottom: 0px;display: flex;align-items: center;color:#ffffff;height: 23px;}
.checkbox_main input:checked + label:after{content:'';display:block;position:absolute;top:3px;left:6px;width:6px;height:12px;border:solid #000;border-width:0 2px 2px 0;transform:rotate(45deg);}
.checkbox_main input:checked + label:before{border:2px solid #ffffff;background-color:#ffffff;}
.checkbox_main label:before{content:'';-webkit-appearance:none;background-color:transparent;border:2px solid #cccccc;border-radius: 3px;padding:8px;display:inline-block;position:relative;vertical-align:middle;cursor:pointer;margin-right:8px;}
.check_box_main ul {width: 100%;float: left;padding-left: 0px;margin-bottom: 0px;margin-bottom: 15px;}
.check_box_main ul li {display: inline-block;margin:0px 10px 0px 0;float: left;font-size: 14px;}
.check_box_main ul li:last-child {margin-right: 0px;}
.check_box_main .input-label {position: static;}
.checkbox_main label a {color: #c38d2b;    margin: 0 4px;}

.shiftnav ul.shiftnav-menu li.menu-item>.shiftnav-target, .shiftnav ul.shiftnav-menu li.shiftnav-retract>.shiftnav-target {    padding: 6px 15px !important;border-bottom: 1px solid #cecece !important;}
.shiftnav li.menu-item .shiftnav-submenu-activation {width: 30px !important;padding: 0 10px;    height: 37px !important;}



@media all and (max-width: 567px) {
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    font-size: 30px !important;
}

p.q_slide_text {
    font-size: 30px !important;
}
}

@media all and (max-width: 768px) {
.qbutton {padding: 10px 20px 10px 20px;}
.widget_search {display:none;}
}

@media all and (max-width: 767px) {
.button_row .vc_empty_space {height: auto !important;}
.button_row .vc_empty_space+a { margin: 5px 0 !important;}
.h1, h1 { font-size: 22px;}
h2 {font-size: 25px;line-height: 30px;}
h3, .h3, h3 a {font-size: 16px;}
.vc_custom_1593262413568 { padding-top: 30px !important;padding-bottom: 30px !important;}
.book_my_econsult_btn a {margin-right:0 !important;}
.book_my_econsult_btn {  padding: 5px 0 !important;}
.q_accordion_holder.boxed div.accordion_content { padding-left: 0px;}
.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {width: 100%;}
.footer_top .four_columns .column2 .column_inner>div, .footer_top .three_columns .column2 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div {margin: 0 0 0 0;}
#mc_embed_signup form {padding: 0px 0 0px 0;}
footer .three_columns>.column1, .three_columns>.column2, .three_columns>.column3 { margin-left: 0;width: 100%;}
footer .three_columns>.column3 {  width: 100% !important;margin-left: 0;}
.footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div { margin: 0 0 0 0px;}
.footer_top { padding: 30px 0 0px;}
footer .three_columns>.column3 p {text-align:center;}

}

@media all and (max-width: 630px) {
.wpcf7-form-control-wrap { width: 100%;margin-bottom: 10px;padding: 0 0px;}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {height:40px;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 15px !important;font-size: 13px !important;}
.calendar:after {width: 45px;right: 1px;}
}


@media only screen and (min-width: 1000px) and (max-width: 1152px) {
    .mobile_menu_button {
        display: table !important;
        height: 100px !important;
        margin: 0 0 0 20px!important;
    }
    img.normal {
        opacity: 0 !important;
    }
    header.centered_logo .header_inner_left {
        margin: 0;
        width: 100% !important;
    }
    header.centered_logo .logo_wrapper {
        height: 100px !important;
        display: table !important;
        width: auto !important;
        margin: 0 auto !important;
    }
    .q_logo {
        display: table-cell !important;
        position: relative !important;
        top: auto !important;
        vertical-align: middle !important;
    }
    header .q_logo img.mobile {
        display: block!important;
        opacity: 1!important;
        position: relative;
       
    }
  .q_logo {z-index: 555;}
    .q_logo a {
        visibility: visible !important;
    }
    .main_menu {
        display: none!important;
    }
     nav.mobile_menu {
        display: block;
        background-color: transparent;
    }

    #shiftnav-toggle-main {
        top: 80px !important;left: 28px !important;
    }
}

input#em_wfs_formfield_3472053, input#em_wfs_formfield_3472054, input#em_wfs_formfield_3560094, input#em_wfs_formfield_3560095 {
    padding: 10px;
    font-size: 15px;
    color: #36454f;
}

input.wfe_button {
    margin-top: 20px;
}

form .webform_step {
    width: auto !important;
}

@media all and (min-width: 1001px) {
	body.single-post .content, .page-id-211 body.single-post .content {
		margin-top: 0px !important;
	}


.single-post .title_outer.title_without_animation.with_image, .page-id-211 .title_outer.title_without_animation.with_image {
    margin-top: -118px !important;
}

}

.single-post .title_outer.with_image .title .image.responsive,  .page-id-211 .title_outer.with_image .title .image.responsive {
    max-height: 300px !important;
}

.single-post .title_outer.with_image .title .image.responsive img, .page-id-211 .title_outer.with_image .title .image.responsive img {
    max-height: 300px !important;
    height: auto !important;
    min-width: 100% !important;
    width: auto !important;
}

@media all and (max-width: 625px) {
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator p {
    font-size: 25px !important;
    max-width: 80% !important;
}
}

@media all and (max-width: 625px) {
  .carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator p {
font-weight: 500 !important;
font-size: 27px !important;
  }
}

.contact .q_icon_with_title .icon_text_holder h5.icon_title {
    line-height: 35px;
}

.wpb_single_image .vc_figure-caption {
    font-size: 30px;
}

figcaption {
    display: inline;
}

.q_slider .carousel-control {
width: 5%!important;
}

button.wfe_button {
    border: 0px;
    background-color: transparent;
    padding-top: 10px;
}

.woocommerce ul.products li.product .add-to-cart-button-inner, .woocommerce-page ul.products li.product .add-to-cart-button-inner{ 
    display: none; 
}

span.date.entry_date.updated {
    display: none;
}


@media all and (max-width: 1000px) {
#shiftnav-toggle-main {top: 70px !important;left: 28px !important;}
.q_logo a { left: 0;}
.header_bottom {padding: 0 27px;}
.logo_wrapper {height: auto !important; left: 0;z-index: 33333;}
.admin-bar header.fixed, .admin-bar header.sticky.sticky_animate { padding-top: 0px!important;}
.q_logo img {top: -46px;}
.header_top .inner {margin: 0 25px -4px 0;float:right;}
.q_logo img {top: -34px;}
footer .footer_top h5 {font-size: 20px;}
div#mc_embed_signup_scroll .mc-field-group {width: 100%;}
div#text-11 iframe {width: 100%;}
.title.title_size_medium h1, .title.title_size_small h1 {
    font-size: 20px;
    text-align: left;
}

.title_outer.with_image .title .title_subtitle_holder {
    padding: 0 80px 0 0!important;
}

}

@media only screen and (min-width: 1001px) and (max-width: 3000px) {

.title_outer.with_image .title .title_subtitle_holder {
    padding: 0 170px 0 170px;
}

}

@media all and (max-width: 850px){

.q_slider .carousel {
    display: none;
}

.sliderevolution {
    display: none;
}

}


@media only screen and (min-width: 850px) and (max-width: 3000px) {
.special {
    display: none;
}
}


.backgroundphoto .q_elements_item {
      background-position: left !important;
}

.footer_top h5 {
    margin: 0 0 10px;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    margin: -15px 0 0;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    margin-top: -15px;
}

.section1 .vc_column_container>.vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

a#linebutton {
    border: 1px solid;
    font-family: raleway;
    letter-spacing: 2px!important;
    padding-left: 30px;
    padding-right: 30px;
}

a#solidbutton {
    font-size: 20px !important;
    font-family: raleway;
    font-weight: 300;
    letter-spacing: 2px;
    padding: 10px 35px 10px 35px;
}

a#whitebutton {
    font-family: raleway;
    font-weight: 400 !important;
    font-size: 20px !important;
    letter-spacing: 3px;
    padding: 0px 50px 0px 50px !important;
}

.page-id-7276 .q_elements_holder.two_columns a.qbutton {
    width: auto;
}

.q_elements_item_inner div.q_elements_item_content, .q_elements_item .q_elements_item_content {
    padding: 12% 20% !important;
    padding-top: 12% !important;
    padding-bottom: 12% !important;
}

.removegap .vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

.addpadding.wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0 30px;
}

.postline .latest_post_two_image {
    border-top: 4px #000000 solid;
    padding-top: 20px;
}

.postline .latest_post_two_info {
    display: none !important;
}

.postline .latest_post_two_text {
    border-bottom: 4px #000000 solid;
    min-height: 340px;
}

h5 a {
    text-transform: uppercase;
    letter-spacing: 2px;
}

.separator.small {
    background-color: #ffffff;
}

a#linebuttonbig {
    border: 1px solid;
    font-family: raleway;
    letter-spacing: 3px!important;
    padding: 10px 30px 10px 30px;
    font-size: 20px !important;
}

.signup label {
  display: none;
}

.signup div {
    text-align: center !important;
}

.signup input {
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    margin-bottom: 20px !important;
    color: #ffffff !important;
    font-size: 17px !important;
}

.signup input.wfe_button {
    font-size: 25px !important;
    padding: 10px 45px;
    background: #ffffff !important;
    color: black !important;
    letter-spacing: 2px;
    font-family: raleway !important;
}

.signup2 input {
    color: white !important;
    font-size: 17px !important;
}

.signup2 label {
  display: none;
}

.signup2 div {
    text-align: center !important;
}

.signup2 input {
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    margin-bottom: 10px !important;
    color: #ffffff !important;
    font-size: 17px !important;
}

.signup2 input.wfe_button {
    font-size: 20px !important;
    padding: 10px 45px;
    background: #ffffff !important;
    color: black !important;
    letter-spacing: 2px;
    font-family: raleway !important;
}

.footer_top h5 {
    margin: 0 0 10px;
    text-transform: uppercase;
    font-family: raleway !important;
    font-size: 25px;
    text-align: center;
    line-height: 40px;
    letter-spacing: 2px;
}

.backgroundphoto .q_elements_item {
    background-size: cover;
}

@media all and (min-width: 769px) {
  .backgroundphoto .q_elements_item_inner div.q_elements_item_content, 
.q_elements_item .q_elements_item_content {
      padding: 10% !important;
  }
}

@media all and (min-width: 769px) {
.hideline {
   display: none;
}
}

@media all and (max-width: 700px) {
.column3 p, .column1 p {
    text-align: left !important;
    font-size: 16px;
}
.three_columns>.column3 {
    min-width: 200px !important;
}
.separator.small.right {
    margin-left: 0;
    margin-right: auto;
}
}


@media all and (max-width: 480px) {
.q_logo img { width: 150px !important; height: auto !important;}
header .shopping_cart_inner {padding-left: 0px;height: 30px!important;}
header .header_bottom_right_widget_holder {width: 170px;height: auto;}
.header_bottom.clearfix {padding-top: 10px;}
header a {font-size: 16px !important;}
.header_bottom .shopping_cart_header { padding: 0 0 0px 0px;}
.shopping_cart_header { width: 35px;}
#shiftnav-toggle-main {top: 55px !important;}
header .header_bottom.clearfix {height: 80px !important;}
}

@media all and (max-width: 599px) {
    .header_top .inner .header-widget:nth-last-child(2) {display: none;}
    .q_logo img {top: 0;}
    header .header_bottom_right_widget_holder {float: right;text-align: right;}
    header img.mobile {padding-top: 0px !important;}
    .header_bottom {padding-right: 15px;padding: 0 15px;}
    #shiftnav-toggle-main {left: 16px !important;}
    
}    

@media all and (max-width: 360px) {
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {font-size: 14px !important;}
.shiftnav li.menu-item .shiftnav-submenu-activation {height: 35px !important;}
}

    

.three_columns>.column1, .three_columns>.column2 {
    margin-left: 0px !important;
}

.ubermenu-main .ubermenu-nav {
    min-width: 900px;
    padding-right: 100px !important;
}

a#linebutton {
    padding-left: 20px;
    padding-right: 20px;
    height: 30px;
    line-height: 30px;
    font-size: 14px !important;
}

input#em_wfs_formfield_3846933, input#em_wfs_formfield_3846935, input#em_wfs_formfield_3846934, input#em_wfs_formfield_3846936 {
    padding: 10px 0px 10px 10px;
    margin-bottom: 0px !important;
}

ul.ubermenu-submenu.ubermenu-submenu-id-6421.ubermenu-submenu-type-auto.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    width: 500px !important;
}

ul.ubermenu-submenu.ubermenu-submenu-id-7625.ubermenu-submenu-type-auto.ubermenu-submenu-type-stack, ul.ubermenu-submenu.ubermenu-submenu-id-7626.ubermenu-submenu-type-auto.ubermenu-submenu-type-stack {
    padding-right: 15px;
}

.qbutton.big_large_full_width {
    font-size: 22px !important;
    letter-spacing: 1px;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: left;
    padding-left: 15px;
}

table.WolframAlphaWidget input[type="text"], .WolframAlphaWidgetLarge .wolframAlphaWidgetContent input[type="text"] {
    width: 200px;
}

.testimonialpage p {
    margin-bottom: 15px !important;
    line-height: 20px;
}


